Bug 1265482 - Fedora 23 Cannot Recognise Auxiliary Monitor on a Dual Head System
Fedora 23 Cannot Recognise Auxiliary Monitor on a Dual Head System
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 00:37 EDT by David Le Sage
Modified: 2016-12-20 09:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:41:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Le Sage 2015-09-23 00:37:10 EDT
Description of problem:

Fedora 23 cannot find the second monitor.  I have tried both GNOME and KDE but the monitor does not become active in either case.  The monitor is active in initial boot (I see boot progress on it) but as soon as the GDM kicks in, it goes blank.  

I have experimented with the various monitor settings under both KDE and GNOME and nothing I do will activate it, making me assume it is an X Server issue.  (I have not experimented with Wayland yet.)


I am running a dual head system (IBM Thinkpad T540p) with a Lenovo ThinkVision monitor.


How reproducible:
Every time.

Steps to Reproduce:
1. Boot Fedora 23 Beta.


Actual results:
GDM (and subsequently GNOME and KDE) cannot activate my auxiliary monitor which was detected and working correctly under F22.


Expected results:
Dual head monitor should be detected.

Additional info:
I can supply log data and sys config info on request.  Just tell me what you need and I will be happy to help. Thanks.
Comment 2 David Le Sage 2015-09-23 01:08:45 EDT
Update:  Wayland cannot detect the second monitor either.
Comment 5 David Le Sage 2015-09-24 00:09:32 EDT
My bug is possibly related to this one:  https://bugzilla.redhat.com/show_bug.cgi?id=1256712

As per comment 2 on that bug, dropping back to kernel-4.1.4-200.fc22.x86_64 allows me to use the second monitor on GNOME/Wayland but not on KDE.
Comment 6 Fedora End Of Life 2016-11-24 07:33:45 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2016-12-20 09:41:54 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.